Subject: Re: [Idr] I-D Action: draft-ietf-idr-bgp-extended-messages-25.txt

From: Randy Bush <[email-masked]>
Date: Wed, 06 Jun 2018 10:43:21 -0700

> I have a few nits, some suggestions

thanks!  i think the just published -26 fixes them all

> After reading many idr list messages and the datatracker history of
> the draft, and reviewing it myself, I am concerned that what has been
> proposed needs more input, especially from the ops community, before
> being published.  However, I understand that there are people who have
> worked very hard on the draft and would like to see it published.  A
> good deal of the commentary is operational in nature. Perhaps two
> separate drafts are needed, focusing on the protocol specification and
> operations, similarly to how 7947 and 7948 were handled, respectively.
> On the other hand, I hope this would not impact the entire effort too
> much.

my bandwidth for this is limited.  feel free.

randy